import { httpPost } from '../../utils/request';

export function getOrder(params) {
  return httpPost('PO/Order/Get', params)
}

export function getBtnList(params) {
  return httpPost('PF/Btn/OrderEntities', params)
}

export function sendFlow(params) {
  return httpPost('PO/Order/SendFlow', params)
}
